Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.anchorbrowser.io/v1/sessions/{session_id} \ --header 'anchor-api-key: <api-key>'
{ "data": { "session_id": "<string>", "team_id": "<string>", "duration": 123, "status": "<string>", "credits_used": 123, "configuration": {}, "playground": true, "proxy_bytes": 123, "tokens": {}, "steps": 123, "tags": {}, "created_at": "2023-11-07T05:31:56Z" } }
Retrieves detailed information about a specific browser session.
API key passed in the header
The ID of the session to retrieve.
Session retrieved successfully.
The session data.
Show child attributes
Was this page helpful?